1 Reply Latest reply on May 7, 2014 7:28 AM by Peter Spier

    INDD CS7.2

    n8creative

      I am getting a strange message about a file I need to open saying I need Adobe INDD CS7.2? I have CS6 and CC... Any ideas???